.w1200 {
    width: 1200px;
}

.classify {
    margin: 20px auto;
}

.align-center {
    display: flex;
    align-items: center;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    align-items: center;
    -ms-flex-align: center;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt40 {
    margin-top: 40px !important;
}

.mt60 {
    margin-top: 60px;
}

.mr5 {
    margin-right: 5px;
}

.mr20 {
    margin-right: 20px;
}

.mr40 {
    margin-right: 40px;
}

.mr60 {
    margin-right: 60px;
}

.mr65 {
    margin-right: 65px;
}

.mr80 {
    margin-right: 80px;
}

.mr85 {
    margin-right: 85px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.ml30 {
    margin-left: 30px;
}

.fz14 {
    font-size: 14px;
}

.fz16 {
    font-size: 16px;
}

.fz17 {
    font-size: 17px;
}

.fz20 {
    font-size: 20px;
}

.flex5 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.over_hidden {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.courseBox {
    width: 170px;
    height: 355px;
    padding: 10px;
    border: 1px solid #dddddd;
    background: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.courseBox>a>img:hover {
    background: #73ab40;
}

.courseBox-div {
    width: 70px;
    /* height: 95px; */
    display: flex;
    justify-content: inherit;
}

.swiper {
    --swiper-theme-color: #ff6600;
    --swiper-navigation-color: #00ff33;
    --swiper-navigation-size: 30px;
    overflow: hidden;
}

.index-banner {
    width: 1000px;
}

.bold {
    font-weight: bold;
}

.ac {
    text-align: center;
}

.abroad-list-data {
    width: 137px;
    height: 75px;
}

.crumb2 a,
span {
    color: #9b9b9b;
}

.c-left {
    width: 660px;
}

.sch_border_botom {
    border-bottom: 1px solid #eee;
    line-height: 30px;
}

.search-div-first {
    width: 80px;
}

.search-div {
    width: 660px;
    min-height: 40px;
}

.search-div-second {
    width: 460px;
    line-height: 30px;
}

.search-active {
    min-width: 80px;
    height: 28px;
    background: #2660ac;
    border-radius: 3px;
    border: 1px solid #2660ac;
    text-align: center;
    line-height: 28px;
    color: #fff;
    margin-right: 25px;
}

.articlebox-list-child {
    border: 1px solid rgba(240, 240, 240, 1);
}

.article-child-img {
    width: 300px;
    height: 150px;
}

img {
    display: inline-block;
    border: none;
    vertical-align: middle;
}

.school-child-title {
    width: 290px;
    height: 38px;
    line-height: 30px;
}

/* .sch {
    height: 70px;
} */
.school-child-desc {
    width: 290px;
    height: 50px;
    line-height: 22px;
}

.enlist {
    width: 75px;
    height: 29px;
    background: rgba(74, 144, 226, 1);
    border-radius: 3px;
    text-align: center;
    line-height: 29px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(74, 144, 226, 1);
}

.sd,
.ck {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 30px;
    line-height: 20px;
    border: 1px solid rgb(230 225 225);
}

.article-right {
    width: 275px;
    border: 1px solid rgb(230 225 225);
}


.code-input {
    width: 150px !important;
}

.code-img {
    width: 73px;
    height: 36px;
}

.sub_btn {
    width: 230px;
    height: 36px;
    background: #2660ac;
    border-radius: 4px;
    margin: 0 10px 10px 10px;
    text-align: center;
    line-height: 36px;
    color: #fff;
}

.p1-d {
    position: relative;
}

.pl-1 {
    position: absolute;
}

.p1-d>img {
    width: 1000px;
    height: 375px;
}

.p2-d {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 30px;
}

.p3-d {
    font-size: 24px;
    color: #fff;
    line-height: 30px;
    margin-top: 80px;
}

.p4-d {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    line-height: 30px;
    background-color: #73ab40;
    padding: 4px 15px;
    margin-top: 80px;
    border-radius: 5px;
    cursor: pointer;
}

.sch_lb {
    line-height: 25px;
    border: 1px solid #dbded8;
    padding: 0 5px;
}

.cr73 {
    color: #73ab40;
}

.search-fee {
    min-width: 100px;
    height: 40px;
}

.p5-d {
    font-size: 24px;
    color: #0d0c0c;
    font-weight: bold;
    line-height: 30px;
    margin-top: 60px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(151, 151, 151, .2);
}

.sh-img {
    width: 30px;
    height: 30px;
}

.p5-shaw {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}

.zy-div>div:nth-child(3n) {
    margin-right: 0px !important;
}

.zy-1 {
    position: relative;
}

.zy-img {
    width: 275px;
    height: 180px;
}

.zy-div-1 {
    width: 255px;
    position: absolute;
    top: 60px;
    width: 255px;
    padding: 0 10px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

.zy-div-2 {
    width: 275px;
    min-height: 140px;
}

.sx-1 {
    position: relative;
}

.sx-img {
    width: 1000px;
    min-height: 200px;
}

.sx-div-1 { 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 920px;
    padding: 0 40px;
    font-size: 16px;
    color: #fff;
}

.sx-div-1 p {
    /* display: inline-block; */
    text-align: left;
    color: #fff;
}

.sx-2 {
    width: 570px;
    min-height: 100px;
}

.ws-1 {
    position: relative;
}

.ws-img {
    width: 200px;
    height: 100px;
}

.ws-div-1 {
    position: absolute;
    top: 35px;
    width: 180px;
    padding: 0 10px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

.ws-2 {
    width: 250px;
    min-height: 100px;
}

.ws-div>div:nth-child(2n) {
    margin-right: 0px;
}

.ms-div>div:nth-child(4n) {
    margin-right: 0px;
}

.ms-1 {
    width: 200px;
}

.ms-img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.abroad-list-logo {
    width: 127px;
    height: 70px;
}

.coursesign {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.tdiv {
    width: 160px;
}

.sign-d::nth-child(6n) {
    margin-right: 0px !important;
}

.school-select {
    display: block !important;
    width: 92%;
    height: 38px;
    line-height: 30px;
    line-height: 38px\9;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    border-radius: 2px;
    margin-left: 10px;
    border-color: #e6e6e6;
    padding: 0 5px;
    color: #747373;
}